<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-O Manowar</Series>
  <Number>023</Number>
  <Web>https://www.comixology.com/X-O-Manowar-23/digital-comic/732447</Web>
  <Summary>NEW ARC! NEW JUMPING-ON POINT! “HERO” – PART ONE!
 
Aric of Dacia may have left Planet Gorin behind, but its people still remember the ruin they felt in his wake...and so do the bounty hunters who sought to end his barbaric reign! Enraged by the blight on their perfect record, they’ve arrived on our world to finish the job they started – and this time, they don’t plan on taking X-O Manowar alive!
 
The past catches up with Earth’s Visigoth guardian in “HERO,” an unforgettable new jumping-on point for the best-selling Valiant series from Eisner-nominated writer Matt Kindt (DIVINITY, Mind MGMT) and spectacular artist Tomás Giorello (NINJA-K)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB732447]</Notes>
  <Publisher>Valiant</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
